config-server-git: test
#application-test-begin
#这里后续添加公共参数值
liquidnet:
  security:
    username: user
    password: user123
  jwt:
    secret: qZHglvNP0n0aOOckHiQXq5JMD468J4eG
    expire-ttl: 43200
    refresh-ttl: 525600
    blacklist_grace_period: 5
  mysql:
    urlHostAndPort: zhengzai-test.rwlb.rds.aliyuncs.com:3306
    username: zhengzai
    password: $hAh4SGcDQ
  rabbitmq:
    host: 101.201.127.58
    port: 5672
    username: admin
    password: admin
    virtual-host: liquidnet
  knife4j:
    disable: false
  redis:
    host: r-2ze7002ckw5u75fgukpd.redis.rds.aliyuncs.com
    #    host: r-2zefzyjbij5vbez65y.redis.rds.aliyuncs.com
    port: 6380
    password: PO@B!Iud32
#    host: r-2ze7002ckw5u75fguk.redis.rds.aliyuncs.com
#    port: 6380
#    password: PO@B!Iud32
  mongodb:
    host: s-2zef656730e5a1d4.mongodb.rds.aliyuncs.com:3717,s-2ze49872ed6aeb14.mongodb.rds.aliyuncs.com:3717
    port: 3717
    user: root
    pwd: $hAh4SGcDQ
  service:
    adam:
      url-pay:
        pay: http://testpay.zhengzai.tv
        check: http://testpay.zhengzai.tv/order/verify
        callback: http://adam.zhengzai.tv/adam/member/order/callback
      url-service:
        url: http://testservice.zhengzai.tv
    kylin:
      url-pay:
        pay: http://testpay.zhengzai.tv/
        check: http://testpay.zhengzai.tv/order/verify
        localUrl: http://kylin.zhengzai.tv/kylin/order/syncOrder
      url-service:
        url: http://testservice.zhengzai.tv/
    executor-main:
      xxl:
        admin:
          addresses: 172.17.121.166:8090
  client:
    admin:
      phpPayUrl: http://testpay.zhengzai.tv
      kylinApiUrl: https://kylin.zhengzai.tv
      phpServiceUrl: https://testservice.zhengzai.tv
      phpoMediaApiUrl: https://testmediaapi.zhengzai.tv
      phpMallUrl: https://testmall.zhengzai.tv
      phpMerchantApiUrl: https://testmerchantapi.zhengzai.tv
      phpPassportUrl: https://testpassport.zhengzai.tv
